#COMPILE EXE
#DIM ALL

FUNCTION Counter () AS LONG
    STATIC n AS LONG
    n = n + 1
    FUNCTION = n
END FUNCTION

FUNCTION PBMAIN() AS LONG
    LOCAL n AS LONG
    n = Counter()
    FUNCTION = 0
END FUNCTION
